@import "/common/css/structure.css";
@import "/common/css/component.css";

/* blk_side
----------------------------------------------------*/

#blk_side div.r_navi li.past_off {
	width:156px;
	height:228px;
	background:url(/common/img/css/sel_bg_02.gif) no-repeat 0 0;
}

#blk_side div.r_navi li.past_on {
	width:156px;
	height:228px;
	background:url(/common/img/css/sel_bg_01.gif) no-repeat 0 0;
}

/* 19.11.19 中井更新 */

#blk_side div.r_navi li.past_off, 
#blk_side div.r_navi li.past_on {
	width:156px;
	height:auto;
}

/* contents
----------------------------------------------------*/

#contents div.b_navi {
	width:638px;
	margin:0 -1px 0 -1px;
	clear:both;
}

#contents div.b_navi li {
	float:left;
}

#contents div.b_navi li img {
	vertical-align:top;
}


/* 自立支援プロジェクト  /selfsupport/index.html
----------------------------------------------------*/


#contents div.pro_ind_box01 {
	width:552px;
	background:#F4FBEF;
	padding:40px 42px 20px 42px;
	margin-bottom:40px;
}

#contents div.pro_ind_box01 div.cnt {
	text-align:center;
	margin-bottom:30px;
}

/*  */

#contents div.pro_ind_box02 {
	width:552px;
	background:url(/common/img/css/sel_ind_bg_01.gif) no-repeat left top;
	padding:20px 0 0 0;
	clear:both;
}

#contents div.pro_ind_box02 div.pack {
	width:526px;
	background:url(/common/img/css/sel_ind_bg_02.gif) no-repeat left bottom;
	padding:0 13px 34px 13px;
}

#contents div.pro_ind_box02 h3,
#contents div.pro_ind_box02 h4 {
	text-align:center;
	margin-bottom:5px;
}


#contents div.pro_ind_box02 ul {
 margin:0 -2px 15px 10px;
	width:514px;
	background:url(/common/img/css/sel_ind_bg_05.gif) no-repeat left bottom;
}

#contents div.pro_ind_box02 li {
	width:252px;
	float:left;
	margin-right:4px;
	padding-bottom:3px;
}

#contents div.pro_ind_box02 dd {
	padding:7px 0 7px 0;
	text-align:center;
}


/*  */

#contents div.pro_ind_box03 {
	width:552px;
	background:url(/common/img/css/sel_ind_bg_04.gif) no-repeat left bottom;
	padding:0 0 5px 0;
}

#contents div.pro_ind_box03 div.pack {
	width:517px;
	background:url(/common/img/css/sel_ind_bg_03.gif) no-repeat left top;
	padding:20px 15px 10px 20px;
}

#contents div.pro_ind_box03 dt {
	font-weight:bold;
	color:#69AF23;
	margin:0 0 5px 0;
}

#contents div.pro_ind_box03 ol li {
	text-indent:-1.2em;
	padding-left:1.2em;
}

/*  */

#contents div.pro_ind_phtbox01 ul {
	text-align:center;
	margin-bottom:30px;
}

#contents div.pro_ind_phtbox01 li {
	display:inline;
	margin:0 15px;
}

#contents div.pro_ind_phtbox01 li img{
	vertical-align:top;
}



/* プロジェクト内容　/selfsupport/project/
----------------------------------------------------*/

/* index.html */

#contents ul.pro_ind_box01 {
	width:450px;
	float:right;
}

#contents ul.pro_ind_box01 li {
	width:450px;
	background:url(/common/img/css/sel_pro_bg_01.gif) no-repeat 0 0;
}

#contents ul.pro_ind_box01 li dt {
	padding:15px 15px 10px 15px;
	font-weight:bold;
}

#contents ul.pro_ind_box01 li dd {
	width:420px;
	padding:0 15px 0 15px;
	background:url(/common/img/css/sel_pro_bg_02.gif) no-repeat left bottom;
	padding-bottom:60px;
}

#contents ul.pro_ind_box01 li dd p {
	margin:0;
}

#contents div.pro_ind_block {
	background:url(/common/img/css/sel_pro_bg_07.gif) repeat-y 0 0;
	width:636px;
	margin-bottom:30px;
}

#contents div.pro_ind_block div.pack {
	background:url(/common/img/css/sel_pro_bg_06.gif) no-repeat 0 0;
	width:636px;
}

#contents div.pro_ind_block div.box {
	background:url(/common/img/css/sel_pro_bg_08.gif) no-repeat left bottom;
	width:596px;
	padding:20px;
}

#contents div.pro_ind_block div.box h5 {
	margin-bottom:15px;
}

#contents div.pro_ind_block div.box ul.column3 li {
	float:left;
	padding-right:13px;
	width:190px;
}

#contents div.pro_ind_block div.box ul.column3 li.end {
	padding-right:0;
}



/* volunteer.html */

#contents div.pro_vol_box01 {
	width:636px;
	background:#F4FBEF url(/common/img/css/sel_pro_bg_04.gif) no-repeat 10px bottom ;
	padding-bottom:40px;
	margin-bottom:40px;
}

#contents div.pro_vol_box01 div.pack {
	width:576px;
	padding:10px 15px 0 45px;
	background:url(/common/img/css/sel_pro_bg_03.gif) no-repeat 10px 10px;
}

#contents div.pro_vol_box01 dt {	margin-bottom:0;}
#contents div.pro_vol_box01 dd {	margin-bottom:20px;}

#contents div.pro_vol_box02 {
	width:636px;
	margin-bottom:40px;
}

#contents div.pro_vol_box02 ul {
	width:642px;
	margin:0 -6px 6px 0;
	background:url(/common/img/css/sel_pro_bg_05.gif) repeat-y 0 0;
}

#contents div.pro_vol_box02 li {
	width:315px;
	padding:0 6px 0 0;
	float:left;
}

#contents div.pro_vol_box02 li div.detail {
	padding:15px 0 10px 15px;
}

#contents div.pro_vol_box02 li div.detail p {
	margin:12px 0 0 0;
	width:285px;
}

#contents div.pro_vol_box02 li img {
	vertical-align:top;
}

/* region.html */

#contents div.Bp_right ul li {
	padding-bottom:20px;
	vertical-align:top;
}

/* これまでのプロジェクト活動 /selfsupport/region/
----------------------------------------------------*/
#contents div.t_next {
	float:right;
	margin-bottom:25px;
}

/* これまでのプロジェクト活動 /selfsupport/history/
----------------------------------------------------*/

#contents div.pro_his_title {
	clear:both;
	width:636px;
}

#contents div.pro_his_title h3 {
	float:left;
}

#contents div.pro_his_title ul {
	float:right;
	width:500px;
	text-align:right;
	width:400px;
}

/* 19.11.19 中井更新 */

#contents div.pro_his_title ul {
	width: 500px;
	margin-bottom: 15px;
}






#contents div.pro_his_title ul li {
	display:inline;
	padding:0 6px 0 10px;
	border-left:1px solid #555;
}

#contents div.pro_his_title ul li.btm {
	border-right:1px solid #555;
}

/* pro_his_timeline */

#contents div.pro_his_timeline {
	width:636px;
	clear:both;
	background:#F4FBEF url(/common/img/css/sel_his_bg_01.gif) repeat-y 0 0;
	padding:25px 0 0 0;
	margin-bottom:30px;
}

#contents div.pro_his_timeline h4 {
	width:76px;
	padding:0 0 0 10px;
	text-align:center;
	float:left;
	color:#FFF;
	font-size:110%;
}

#contents div.pro_his_timeline h4.next_year,
#contents div.pro_his_timeline div.historybtm {
	width:86px;
	padding:0;
	text-align:right;
	float:left;
}


#contents div.pro_his_timeline dl.timeline,
#contents div.pro_his_timeline div.timeline,
#contents div.pro_his_timeline div.next_year {
	width:520px;
	padding:0 15px 0 0;
	float:right;
}

#contents div.pro_his_timeline div.next_year {
 text-align:right;
}

#contents div.pro_his_timeline div.timeline {
	padding:0 15px 0 0;
	margin-bottom:25px;
}


#contents div.pro_his_timeline dl.timeline dt {
	font-weight:bold;
	font-size:110%;
	margin:0 0 15px 0;
	line-height:1.3;
}

#contents div.pro_his_timeline dl.timeline dt span.sub {
	font-weight:normal;
}

#contents div.pro_his_timeline dl.timeline dd {
	margin:0 0 15px 0;
}

#contents div.pro_his_timeline dl.timeline dd.image {
	margin:0 0 30px 0;
}

#contents div.pro_his_timeline div.timeline ul li.image {
	padding:0 0 0 1em;
	margin-bottom:15px;
}

#contents div.pro_his_timeline div.timeline  ol.his_ol {
	margin:0 0 15px 0;
}

#contents div.pro_his_timeline div.timeline  ol.his_ol li {
	padding-left:1em;
	text-indent:-1em;
}


/* histry 2013 社長書籍追加
----------------------------------------------------*/
#contents div.pro_his_timeline div.book_txt{
	width:300px;
	padding:0 15px 0 0;
	float:left;
	line-height: 1.5;
}
#contents div.pro_his_timeline div.book_img{
	width:150px;
	padding:0 0 20px 0;
	float:right;
}

/* 視察に参加した会員の声 /selfsupport/voice/index.html
----------------------------------------------------*/

#contents div.pro_voi_box01 {
	width:586px;
	background:#F4FBEF;
	padding:20px;
	margin-bottom:30px;
	clear:both;
}

#contents div.pro_voi_box01 div.text {
	width:450px;
	float:right;
}

#contents div.pro_voi_box01 div.text p {
	margin-bottom:5px;
}

#contents div.pro_voi_box01 div.title {
	width:95px;
	float:left;
	padding:0 0 0 10px;
	text-align:center;
}

#contents div.pro_voi_box01 div.title h4 {
	font-weight:normal;
}

#contents div.pro_voi_box01 div.title h4 img {
	margin-bottom:5px;
}


/* 第4期　視察に参加した会員の声 /selfsupport/voice/2013.html
----------------------------------------------------*/


#contents #blk_main div.report4{
	padding-top:20px;
	width:630px;
	xbackground:url(/common/img/selfsupport/voice/2013_bg_visual.jpg) no-repeat 0 0;
}
#contents #blk_main div.report4 img{
	float:right;
	width:250px;
}
#contents #blk_main div.report4 dl.voice4{
	width:350px;
	float:left;
	padding:10px 10px 10px 10px;
	background: #ffecea;
	margin-bottom:10px;
}
#contents #blk_main div.report4 dl.voice4 dt {
	xpadding:10px 0 10px 15px;
	font-weight:bold;
}

#contents #blk_main div.report4 dl.voice4 dd {
	width:330px;
	padding-bottom:10px;
}
